@import url("/content/css/avid.shadowbox.css");

/*    CSS Element Structure
---------------------------------------------------
    Css Reset
    Body
    Headings
    Paragraphs
    Images
    Links
    Lists
    Tables
    Forms
    Other Elements & Global Classes
---------------------------------------------------
    Notes:
    Preferred property declaration order:
        selector    {
            position
            top right bottom left
            float
            clear
            width
            height
            margin
            padding
            background
            border
            color
            font
            text-align/transform/indent
            overflow
            z-index
        }

    Shorthand propoerties & order:
        margin: top right bottom left;
        background: color image repeat attachment position(x y);
        border: width style color;
        font: style variant weight size/line-height family;
        list: type position image;
---------------------------------------------------    */
/*    CSS Reset
---------------------------------------------------    */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent; }
body { line-height:1; z-index:1; }
ol, ul { list-style:none; }
blockquote, q {	quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { }
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table {	border-collapse:collapse; border-spacing:0; }





/*    Body
---------------------------------------------------    */
body    {
    background:#EEE;;
    color: #333;
    font: normal 12px/1.5 Arial, sans-serif;
}

/*    Headings
---------------------------------------------------    */
h1    {
    margin: 10px 0 10px 0;
    color: #333;
    font-size: 30px;
    font-weight:normal;
}
h2    {
    margin: 10px 0 5px;
    color: #333;
    font-size: 18px;
    font-weight:normal;
	line-height: 120%;
}

h3    {
    margin: 25px 0 0;
    color: #333;
    font-size: 15px;
	
}
h4    {
    margin: 20px 0 0;
    color: #333;
    font-size: 14px;
}
h5    {
    margin: 15px 0 5px;
    color: #333;
    font-size: 13px;
}
h6    {
    margin: 15px 0 5px;
    color: #333;
    font-size: 12px;
}

/*    Paragraphs
---------------------------------------------------    */
p    {
    margin: 5px 0 10px;
}

/*    Lists
---------------------------------------------------    */
ul {
	margin: 10px 0;
	padding: 0 0 0 25px;
	list-style: disc outside;
}
ul li {
	margin: 0 0 5px;
}

ul ul {
	list-style: circle outside;
}

ul ul ul {
	list-style: square outside;
}
ul.menuList {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.menuList li {
	margin: 0;
}

ol {
	margin: 10px 0;
	padding: 0 0 0 25px;
	list-style: decimal outside;
}
ol li {
	margin: 0 0 5px;
}

ol ol {
	list-style: lower-roman outside;
}

ol ol ol {
	list-style: lower-alpha outside;
}

/*    Images
---------------------------------------------------    */
img    {
    display: block;
    border: none;
}
img.inlineImg    {
    display: inline;
}

img.left { margin:2px 10px 15px 0; float:left; }
img.right { margin:0 0 15px 10px; float:right; }
img.center { margin-left:auto; margin-right:auto; }

/*    Links
---------------------------------------------------    */
a:link, a:visited    {
    color: #006bb6;
    text-decoration:none;
}
a:active, a:hover    {
    color: #333;
}
a.dark:link, a.dark:visited    {
    color: #1C85BF;
    text-decoration:underline;
}
a.dark:active, a.dark:hover    {
    color: #FFFFFF;
}

a.button1:link, a.button1:visited, input.button1 {
	width:auto;
	padding:6px 18px;
	text-decoration:none !important;
	display:inline-block;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #007fc2;
	background: -moz-linear-gradient(top,  #007fc2 0%, #005686 92%, #005c8f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007fc2), color-stop(92%,#005686), color-stop(100%,#005c8f));
	background: -webkit-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: -o-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: -ms-linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	background: linear-gradient(top,  #007fc2 0%,#005686 92%,#005c8f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007fc2', endColorstr='#005c8f',GradientType=0 );
	color:#FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15.5px;

	}	
	
a.button1:active, a.button1:hover, input.button1:hover    {
	padding:5px 17px;
	text-decoration:none;
	color:#0080c3;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 12%, #e2eff7 84%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#ffffff), color-stop(84%,#e2eff7));
	background: -webkit-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: -o-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: -ms-linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	background: linear-gradient(top,  #ffffff 12%,#e2eff7 84%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2eff7',GradientType=0 );
	border:solid 1px #419cd0;
	cursor:pointer;
	}	
	
a.button2:link, a.button2:visited, input.button2 {
	width:auto;
	padding:6px 18px;
	border:none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-decoration:none;
	display:inline-block;
	background: #818181;
	background: -moz-linear-gradient(top,  #818181 0%, #787878 7%, #4d4d4d 96%, #404040 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(7%,#787878), color-stop(96%,#4d4d4d), color-stop(100%,#404040));
	background: -webkit-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: -o-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: -ms-linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	background: linear-gradient(top,  #818181 0%,#787878 7%,#4d4d4d 96%,#404040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#4d4d4d',GradientType=0 );
	color:#FFFFFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15.5px;

	}	
	
a.button2:active, a.button2:hover, input.button2:hover    {
	padding:5px 17px;
	text-decoration:none;
	color:#333333;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 10%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffffff), color-stop(100%,#e0e0e0));
	background: -webkit-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: -o-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: -ms-linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	background: linear-gradient(top, #ffffff 10%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 );	border:solid 1px #e2eff7;
	border:solid 1px #8b8b8b;
	cursor:pointer;
	}	

/* Alignment */

.left { float:left; }
.right { float:right; margin-right:10px; }





/* Color declarations */

.gray { color:#999999; }


/* Paragraph size declarations */

.text09em { font-size:0.9em; }

/*    Tables
    Basic table structure:
        table
            thead (optional)
            tfoot (optional)
            tbody (required)

    **    Tables can contain multiple tbody elements.
---------------------------------------------------    */
table    {
    width: 100%;
    margin: 5px 0 20px;
    border: none;
    border-collapse: collapse;
}
table th    {
    padding: 3px 5px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: left;
}
table td    {
    padding: 5px;
}
table tfoot td    {
    padding: 10px 5px;
    border-top: 1px solid #ddd;
    color: #777;
    font-size: 11px;
}
table.zebra tr.stripe td    {
    background: #eaeaef;
}

/*    Forms
---------------------------------------------------    */
fieldset    {
    border: none;
}
    fieldset fieldset    {
        margin: 10px 0;
        padding: 10px 20px;
        border: 1px solid #ddd;
    }
.required span    {
    padding-right: 5px;
    color: #a00;
    font-weight: bold;
}
p.required    {
    margin: 0 0 5px;
    padding: 0 0 0 38%;
    font-weight: bold;
}
label    {
    color: #555;
}
    label.required    {
        color: #000;
        font-weight: bold;
    }
input.textInput    {
    border-top: 1px solid #a8a8a8;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #b7b7b7;
}
textarea    {
    border-top: 1px solid #a8a8a8;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #b7b7b7;
}
input.buttonSubmit    {
    background: #7ad;
    border-top: 1px solid #9cf;
    border-right: 1px solid #48a;
    border-bottom: 1px solid #379;
    border-left: 1px solid #8be;
    color: #fff;
    cursor: pointer;
}
input.buttonReset    {
    margin-left: 5px;
    background: #eee;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #bcbcbc;
    border-bottom: 1px solid #adadad;
    border-left: 1px solid #ececec;
    color: #666;
    cursor: pointer;
}
.errorMessage    {
    width: 75%;
    margin: 10px 0;
    padding: 5px 10px;
    background: #f6e5e5;
    border: 1px solid #a00;
    font-size: 11px;
}
    .errorMessage p    {
        margin: 0;
        color: #a00;
        font-weight: bold;
    }

.errMessageHead {
	color: #e00;
}

/*    Column layout w/ label left of element    */
fieldset.columns div    {
    clear: both;
    height: auto !important;
    height: 1%;
    padding: 5px 0;
    overflow: hidden;
}
    fieldset.columns div.errorMessage    {
        margin: 10px auto;
        padding: 5px 10px;

    }
    fieldset.columns label    {
        float: left;
        width: 35%;
        margin: 0 20px 0 0;
        text-align: right;
    }
    fieldset.columns input.textInput, fieldset.columns textarea    {}

    /*    Group of elements such as radio buttons or checkboxes    */
    fieldset.columns fieldset.formGroup    {}
    fieldset.columns fieldset.formGroup label    {
        margin: 0;
    }
    fieldset.columns fieldset.formGroup div    {
        clear: none;
        float: right;
        width: 62%;
        padding: 0;
    }
    fieldset.columns fieldset.formGroup div label    {
        float: none;
        width: auto;
        margin: 0;
        color: #000;
        text-align: left;
        vertical-align: baseline;
    }
    fieldset.columns div.formControls    {
        text-align: center;
    }

/*    Stacked layout w/ label above element    */
fieldset.stacked p.required    {
    padding: 0 0 5px;
    text-align: left;
}
fieldset.stacked div    {
    padding: 5px 0 10px;
}
    fieldset.stacked div.errorMessage    {
        padding: 5px 10px;

    }
    fieldset.stacked label    {
        display: block;
        margin: 0 0 3px;
    }
    fieldset.stacked input.textInput, fieldset.stacked textarea    {}
    fieldset.stacked fieldset.formGroup    {}
    fieldset.stacked fieldset.formGroup div    {
        padding: 0;
    }
        fieldset.stacked fieldset.formGroup div label    {
            display: inline;
            margin: 0;
            vertical-align: baseline;
        }

/*    Other Elements & Global Classes
---------------------------------------------------    */
blockquote    {}
    blockquote p    {}

hr    {
    display:none;
    border:0;
}
.skipLink, .hide    {
    display: none;
}
.clear    {
    clear: both;
}

.superscript { vertical-align:super; font-size:75%; }
.capitalized { text-transform:capitalize; }

#content div.inner #mainwrap hr { display:block; width:100%; height:1px; clear:both; margin:20px 10px 20px 0; border-top:1px solid #e5e5e5; }
#content div.inner #mainwrap #mainPanel .cw_quote_fullWidth,
#content div.inner #mainwrap #mainPanel .cw_media_video,
#content div.inner #mainwrap #mainPanel .cw_menuWell_linkedImage,
#content div.inner #mainwrap #mainPanel .cw_imgPromos_workflowBox { margin-top:20px; padding-top:20px; border-top:1px solid #e5e5e5; }

/* CONTENT TYPE/RENDER MODE SYNC Quotation blocks,  HALF width */
#content div.inner #mainwrap  .cw_quote_halfWidth { float:right; width:275px; margin:10px; } /* Changes according to new Pro Tools 10 layout. Before: (width:287px; margin:15px;)  */
#content div.inner #mainwrap  .cw_quote_halfWidth .holder { /*float:right; width:287px; margin:15px; min-height:102px;*/  min-height:102px; position:relative; }
#content div.inner #mainwrap  .cw_quote_halfWidth .holder .top { width:287px; background:url('../images/interface/blockquote_top.gif') top no-repeat; height:3px; }
#content div.inner #mainwrap  .cw_quote_halfWidth .holder blockquote { width:217px; padding:15px 15px /*35px*/ 10px 55px; background:url('../images/interface/blockquote_base_top.gif') bottom; font-size:1.4em; font-style:italic; font-weight:bold; min-height:99px;  }
#content div.inner #mainwrap  .cw_quote_halfWidth .holder blockquote span.quotemark { background:url('../images/interface/quotemarks_start.png') top left no-repeat; /*width:25px;*/ padding-left:25px;  /*height:21px;*/ position:absolute; left:20px; top:20px; width:240px; }
#content div.inner #mainwrap  .cw_quote_halfWidth .holder .drop /*blockquote  span*/ {  /*padding-top:15px;  position:absolute; z-index:3;*/  /*left:55px; bottom:1px;*/ background:url('../images/interface/blockquote_base_drop.gif') top no-repeat; width:287px;  }
#content div.inner #mainwrap  .cw_quote_halfWidth .holder .drop .name { /*line-height:0.9;*/ font-weight:normal; font-style:normal; /*font-size:0.9em;  font-weight:bold; left:55px; position:relative;*/ width:212px; margin:0 20px 0 55px; padding-top:7px }
/*#content div.inner #mainwrap  .cw_quote_halfWidth .holder blockquote span.name {  }*/
#content div.inner #mainwrap  .cw_quote_halfWidth .holder blockquote img { display:none; }

/* CONTENT TYPE/RENDER MODE SYNC Quotation blocks, FULL width (with and without image) */
#content div.inner #mainwrap #mainPanel .cw_quote_fullWidth { border:none; margin-top:0; padding-top:0; }
#content div.inner #mainwrap .cw_quote_fullWidth .holder { width:590px; margin:15px; min-height:102px; position:relative;  }
#content div.inner #mainwrap .cw_quote_fullWidth .holder .top { width:590px; background:url('../images/interface/blockquote_wide_top.gif') top no-repeat; height:3px; }
#content div.inner #mainwrap .cw_quote_fullWidth .holder blockquote { width:320px; padding:15px 15px 10px 255px; background:url('../images/interface/blockquote_wide_base_top.gif') bottom; font-size:1.4em; font-style:italic; font-weight:bold; min-height:120px; }
#content div.inner #mainwrap .cw_quote_fullWidth .holder blockquote span.quotemark { background:url('../images/interface/quotemarks_start.png') top left no-repeat; /*width:25px;*/ padding-left:25px; padding-right:15px; height:21px; position:absolute; left:225px; top:20px; }
#content div.inner #mainwrap  .cw_quote_fullWidth .holder .drop /*blockquote  span*/ {  /*padding-top:15px;  position:absolute; z-index:3;*/  /*left:55px; bottom:1px;*/ background:url('../images/interface/blockquote_wide_base_drop.gif') top no-repeat; width:590px;   }
#content div.inner #mainwrap  .cw_quote_fullWidth .holder .drop .name { /*line-height:0.9;*/ font-weight:normal; font-style:normal; /*font-size:0.9em;  font-weight:bold; left:55px; position:relative;*/ width:515px; margin:0 20px 0 55px; padding-top:7px }
#content div.inner #mainwrap .cw_quote_fullWidth .holder blockquote img { position:absolute; left:20px; top:20px; }
#content div.inner #mainwrap .cw_quote_fullWidth .holder blockquote span.name { font-style:normal; font-size:0.7em; font-weight:bold;  padding-top:15px; font-weight:normal; position:absolute; z-index:3;  }
#content div.inner #mainwrap .cw_quote_fullWidth .holder blockquote span.name { position:absolute; left:55px; bottom:1px; }


/* Full Width Gray Box */

#content div.inner #mainwrap .grayBoxFullWidthHolder { /*float:right; width:287px; margin:15px;*/ width:590px; margin:15px; min-height:102px; position:relative; }
#content div.inner #mainwrap .grayBoxFullWidthTop { width:590px; background:url('../images/interface/mainwrap_fullwidthbox_top.gif') top no-repeat; height:30px; }
#content div.inner #mainwrap .grayBoxFullWidthTop h3 { color:#FFFFFF; padding:5px 0 0 15px; margin:0; }
#content div.inner #mainwrap .grayBoxFullWidth { width:560px; padding:15px 15px 15px 15px; background:url('../images/interface/mainwrap_fullwidthbox_base.gif') bottom; min-height:120px; }
#content div.inner #mainwrap .grayBoxFullWidth .mainPanelRightCol { margin-bottom:0;}
#content div.inner #mainwrap .grayBoxFullWidth .mainPanelLeftCol ul, #content div.inner #mainwrap .grayBoxFullWidth .mainPanelRightCol ul { margin:0; padding:0;}
#content div.inner #mainwrap .grayBoxFullWidth .mainPanelLeftCol li, #content div.inner #mainwrap .grayBoxFullWidth .mainPanelRightCol li { list-style-type: none; margin:0; padding:0; }

#content div.inner #mainwrap .cw_structTxt_grayBox { /*float:right; width:287px; margin:15px;*/ width:590px; margin:15px; min-height:102px; position:relative; }
#content div.inner #mainwrap .cw_structTxt_grayBox h2 { width:575px; background:url('../images/interface/mainwrap_fullwidthbox_top.gif') top no-repeat; height:25px; }
#content div.inner #mainwrap .cw_structTxt_grayBox h2 { color:#FFFFFF; padding:5px 0 0 15px; margin:0; line-height:20px; }
#content div.inner #mainwrap .cw_structTxt_grayBox .preview { display:none; }
#content div.inner #mainwrap .cw_structTxt_grayBox .description { width:560px; padding:15px 15px 15px 15px; background:url('../images/interface/mainwrap_fullwidthbox_base.gif') bottom; min-height:120px; }




/* accordian content in structured text content types */

#content div.inner #mainwrap .cw_structTxt_accordians {  }
#content div.inner #mainwrap .cw_structTxt_accordians h1 { display:none; }
#content div.inner #mainwrap .cw_structTxt_accordians li { display:none; }
#content div.inner #mainwrap .cw_structTxt_accordians .preview li { display:list-item; }
#content div.inner #mainwrap .cw_structTxt_accordians .description li { display:list-item; }
#content div.inner #mainwrap .cw_structTxt_accordians .description { display:none; }
#content div.inner #mainwrap .cw_structTxt_accordians a.accord { color: #006bb6; text-decoration:none; cursor:pointer; }
#content div.inner #mainwrap .cw_structTxt_accordians a.accord:hover {text-decoration:underline; }

.cw_imgPromo_HowProsFeature { width:840px; clear:both; position:relative; margin:20px 0; }
.cw_imgPromo_HowProsFeature img { float:left; }
.cw_imgPromo_HowProsFeature .rightside { width:320px; float:left; padding:0 0 0 20px; }
.cw_imgPromo_HowProsFeature .long_desc { display:none; }
.cw_imgPromo_HowProsFeature h2 { width:320px; float:right; margin-top:0; }

.cw_imgPromos_HowProsFeature { width:840px; clear:both; position:relative; margin:20px 0; }
.cw_imgPromos_HowProsFeature img { float:left; width:500px; height:250px; }
.cw_imgPromos_HowProsFeature .rightside { width:320px; float:left; padding:0 0 0 20px; }
.cw_imgPromos_HowProsFeature .long_desc { display:none; }
.cw_imgPromos_HowProsFeature h2 { width:320px; float:right; margin-top:0; }

#content div.inner #mainwrap .cw_twoTextColumns_default { width:100%; clear:both; }



/* iFrame */
.freeTxt iframe { margin:0 0 160px 0; padding:0 0 0 0; float:left; }

/* */

#content div.inner #mainwrap .productUngrouped { width:676px; margin-top:-30px; margin-left:-30px; float:left;}
#content div.inner #mainwrap .productUngrouped.last { margin-bottom:15px; }
#content div.inner #mainwrap .productUngrouped img { float:left; margin-right:20px; }
#content div.inner #mainwrap .productUngrouped .text { float:right; width:361px; margin:40px 30px 0 0; }

#content div.inner #mainwrap .cw_imgPromos_prodSimpleUngrouped { width:676px; margin-top:-30px; margin-left:-30px; float:left;}
#content div.inner #mainwrap .cw_imgPromos_prodSimpleUngrouped.last { margin-bottom:15px; }
#content div.inner #mainwrap .cw_imgPromos_prodSimpleUngrouped img { float:left; margin-right:20px; }
#content div.inner #mainwrap .cw_imgPromos_prodSimpleUngrouped .text { float:right; width:361px; margin:40px 30px 0 0; }

#content div.inner #mainwrap .productGroupedLeft { width:676px; margin-top:0; margin-left:-30px; float:left;}
#content div.inner #mainwrap .productGroupedLeft img { float:left; }
#content div.inner #mainwrap .productGroupedLeft .text { float:right; width:370px; margin:20px 30px 0 10px }

#content div.inner #mainwrap .cw_imgPromos_prodGroupLeft { width:676px; margin-top:0; margin-left:-30px; float:left;}
#content div.inner #mainwrap .cw_imgPromos_prodGroupLeft img { float:left; }
#content div.inner #mainwrap .cw_imgPromos_prodGroupLeft .text { float:right; width:370px; margin:20px 30px 0 10px }

#content div.inner #mainwrap .productGroupedRight { width:676px; margin-top:0; margin-left:-30px; float:left;}
#content div.inner #mainwrap .productGroupedRight img { float:right; margin-right:-1px; }
#content div.inner #mainwrap .productGroupedRight .text { float:left; width:350px; margin:20px 30px 0 30px }

#content div.inner #mainwrap .cw_imgPromos_prodGroupRight { width:676px; margin-top:0; margin-left:-30px; float:left;}
#content div.inner #mainwrap .cw_imgPromos_prodGroupRight img { float:right; margin-right:-1px; }
#content div.inner #mainwrap .cw_imgPromos_prodGroupRight .text { float:left; width:350px; margin:20px 30px 0 30px }

#content div.inner #mainwrap .cw_menuWell_linkedImage { clear:both; }


#content div.inner #mainwrap table.featurestbl { width:100%; }
#content div.inner #mainwrap table.featurestbl th, #content div.inner #mainwrap table.featurestbl td { vertical-align:top; border:0; }
/*#content div.inner #mainwrap table.featurestbl th { background: #eaeaef; }*/
#content div.inner #mainwrap table.featurestbl th, #content div.inner #mainwrap table.featurestbl td { border: 1px solid #ddd; }
#content div.inner #mainwrap table.featurestbl {  }

table td.altTableRow { background: #eaeaef; border-top: 1px solid #ddd; }

#content div.inner #mainwrap #singlePanel .championLeftside { width:520px; float:left; margin:20px 20px 0 0; }
#content div.inner #mainwrap #singlePanel .championRightside { width:300px; float:left; margin-top:20px; }

#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 { width:525px; float:left; margin-right:20px; }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 > h2 {margin-top: 0; } /* [2011-09-22] */
#content div.inner #mainwrap #singlePanel .group_structTxt_width280 { width:280px; float:left; }
#content div.inner #mainwrap #singlePanel .group_structTxt_width280 .cw_structTxt_HowProsQuotes { margin:20px 0 50px; padding:10px; background:url("../images/interface/bg_gradient_183px_height.gif") repeat-x center bottom #FFF;}
#content div.inner #mainwrap #singlePanel .group_structTxt_width280 .cw_structTxt_HowProsQuotes img { margin-right:10px; }
#content div.inner #mainwrap #singlePanel .group_structTxt_width280 .cw_structTxt_HowProsQuotes h3 { margin:0; }
#content div.inner #mainwrap #singlePanel .group_structTxt_width280 .cw_structTxt_HowProsQuotes {  }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 .cw_imgPromos_workflowBox { margin: 0px 0px 20px 0px; }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 .cw_imgPromos_workflowBox h2 { float:right; width:305px; margin-top:0; }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 .cw_imgPromos_workflowBox .rightside { width:305px; }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 .cw_imgPromos_workflowBox .long_desc { display:none; }
#content div.inner #mainwrap #singlePanel .group_imgPromos_width560 .cw_imgPromos_workflowBox img { width:195px; height:100px; }

span.quoteSmall { font-size:14px; }

#content div.inner #mainwrap #mainPanel .cw_imgPromos_pod2x840 { float:left; width:296px; margin:0 28px 0 0; }
#content div.inner #mainwrap #mainPanel .cw_imgPromos_pod2x840.last { margin-right:0; }


.searchResults {background:#FFF;border:1px solid #CCC; padding:3px;}
.searchResults strong, .searchResults h1 {font-size:12px; font-weight:bold; color:#666;}
.searchResults ul {padding:0 0 0 5px; list-style:none;}

ul.listNoBullet {  list-style-type: none; margin:0; padding:0; }

.hidden { display:none; }

.leadin { font-size: 1.4em; margin:15px 0 15px 0; }
.imgRt { padding-left:10px; }
.imgLt { padding-right:10px; }

#content div.inner #mainwrap #rightSidebar #lowerHolderContent .rr_linkList_default p.title { font-weight:bold; }
#content div.inner #mainwrap #rightSidebar #lowerHolderContent .rr_linkList_default ul li a { font-weight:normal; }

/* search results */
.suggLinkWrap { background:#e7e7e7; padding:5px 5px 8px 5px; }
.suggLinkWrap .suggLinks { font-weight:bold; font-size:1.4em;  color:#333;}
.suggLinkWrap h2 { font-size:14px; margin:0; font-weight:bold; margin-left:5px; }
.searchResults { border:0; background:none; }

/* onebox search results (puts related search results in right-hand panel) */
#mainPanel #searchrelated { position:absolute; width:187px; top:17px; left:694px;   }
#mainPanel #searchrelated h2 { font-size:1.5em; }
#mainPanel #searchrelated ul { margin:0; padding:0; }
#mainPanel #searchrelated ul li { list-style-type: none; margin-bottom:10px;  }


/* content menu with hide/showing divs for aplication support pages */
.application-support-panel {
    width: 620px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
}

h2 {
    color: #333333;
    font-size: 18px;
    font-weight: normal;
    line-height: 120%;
    margin: 10px 0 5px;
}

.application-support-panel .left-panel-items {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.application-support-panel em { color: #666; }
.application-support-panel .left-panel-items li { margin-bottom:10px; }

.application-support-panel .left-panel-items li a{
width:179px;
display:block;
height:26px!important;
line-height:26px!important;
color:#333;
padding-left:5px!important;
padding-right:20px;
font-size:12px !important;
font-weight: bold !important;
background-image:url(../images/interface/cw_204x52_ButtonOneLine.png);
background-repeat:no-repeat;
text-decoration: none !important;
background-position:bottom left;
}

.application-support-panel .left-panel-items li a.twoLines { height:45px!important; background-image:url(../images/interface/cw_204x104_ButtonTwoLine.png); line-height:1.5!important; padding-top:7px; }
.application-support-panel .left-panel-items li a.threeLines { line-height:1.0!important; }
.application-support-panel .left-panel-items li.selected  {  /* border-right: 1px solid #fff;*/ }
.application-support-panel .left-panel-items li.selected a{ background-position:top left !important; color:#FFF; }
.application-support-panel .left-panel-items li.selected a:hover { background-color: #fff !important; color:#FFF; }
.application-support-panel .left-panel-items li a { }
.application-support-panel .left-panel-items li a:hover { background-position:top left !important; color:#FFF; }
.application-support-panel .left-panel { float: left; width: 217px; }

/* Fix: As global tabs become ajax-powered, there is no script now which makes those items invisible: */
.application-support-panel .right-panel .content-item { display: none; }
.application-support-panel .right-panel .content-item:first-child { display: block; }

.application-support-panel .right-panel { width: 373px; float: right; padding: 0px 0px 25px 30px; margin-left: -1px; }
.application-support-panel .right-panel h2 { margin-top:0px !important; }
.application-support-panel .clearBoth { clear: both; }

/* generic columns */
.halfLeft { position:relative; width:48%; float:left; }
.halfRight { position:relative; width:48%; float:right; }
.centered { margin:0 auto; }


/* fix for shadowbox 2 cols ie7 problem */
.static {position:static!important;}


/* Avid Redesign */

@font-face {
  font-family: 'AvidOmnesLight';
  src: url('/Static/Resources/Common/css/redesign/font/avidomnes-light-webfont.eot');
  src: url('/Static/Resources/Common/css/redesign/font/avidomnes-light-webfont.eot?#iefix') format('embedded-opentype'), url('/Static/Resources/Common/css/redesign/font/avidomnes-light-webfont.woff') format('woff'), url('/Static/Resources/Common/css/redesign/font/avidomnes-light-webfont.ttf') format('truetype'), url('/Static/Resources/Common/css/redesign/font/avidomnes-light-webfont.svg#AvidOmnesLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvidOmnesMedium';
  src: url('/Static/Resources/Common/css/redesign/font/avidomnes-medium-webfont.eot');
  src: url('/Static/Resources/Common/css/redesign/font/avidomnes-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/Static/Resources/Common/css/redesign/font/avidomnes-medium-webfont.woff') format('woff'), url('/Static/Resources/Common/css/redesign/font/avidomnes-medium-webfont.ttf') format('truetype'), url('/Static/Resources/Common/css/redesign/font/avidomnes-medium-webfont.svg#AvidOmnesMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

header {
  overflow: visible;
  width: auto;
  /*padding-top: 25px;*/
  padding-bottom: 20px;
  background: #222;
  z-index: 3;
  /* Old browsers */ 

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: -moz-linear-gradient(top, #000000 68%, #333333 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(68%, #000000), color-stop(100%, #333333));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #000000 68%, #333333 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #000000 68%, #333333 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #000000 68%, #333333 100%);
  /* IE10+ */

  background: linear-gradient(top, #000000 68%, #333333 100%);
  /* W3C */
  /*
  zoom: 1;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#000000', endColorstr='#252525', GradientType=0);
  */
  /* IE6-8 */

}
header img {display: inline !important;}
header .brand {*float: left; }
header .inner {
  padding-left: 20px;
  padding-right: 20px;
  
  width: 940px;
  margin: 0 auto;
}
.navbar-search {
  position: relative;
  float: left;
  display: inline-block;
  margin-bottom: 0;
}
.navbar-search form {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  zoom: 1;
  vertical-align: middle;
  height: 20px;
}
.navbar-search form input,
.navbar-search form select {
  vertical-align: middle;
  margin-right: 10px;
}
.navbar-search form input {
  height: 18px;
  color: #333;
}

.navbar-search form input[type=submit]{
	border: 1px solid #CCC;
}

.navbar-search form select {
  height: 22px;
  background-color: #555555;
  color: #c5c5c5;
  padding: 2px;
  border: 0;
  line-height: 18px;
}
.navbar-search .search-query {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  zoom: 1;
  height: 18px;
  line-height: 16px;
  padding: 1px 2px;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  background: #cccccc;
  border: 1px solid #808080;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.navbar-search .search-query input[type=text] {
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  outline: none;
}
.navbar-search .search-query input[type=submit] {
  background: url('/Static/Resources/Common/images/redesign/icon-search.png') no-repeat;
  width: 18px;
  height: 18px;
  padding: 0;
  margin: 0;
}
.navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}
.navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}
.navbar-search .search-query:focus,
.navbar-search .search-query.focused {
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  outline: 0;
}
nav {
  /*font-family: 'AvidOmnesLight', Arial, Helvetica, sans-serif;*/
  /*font-size: 18px;*/
  /*width: 910px;*/
  /*position: relative;*/
  margin: 0 auto;
  /*margin-top: 15px;*/
  top: 5px;
  z-index: 100;
}

nav > ul {padding-left: 0;}

nav > ul > li > a 
{
  /*color: white !important;*/
  text-decoration: none;
}
nav .dropdown:hover .dropdown-menu {
  display: block;
}
nav .dropdown.open .dropdown-toggle {
  background-color: transparent;
}
nav > ul > li:hover,
nav > ul > li.open {
  /*background-color: #454545;*/
}
nav .products-dropdown .submenu,
nav .categories-dropdown .submenu {
  
  *zoom: 1;
  padding-top: 10px;
  padding-bottom: 25px;
  background-color: #f1f1f1;
  border: 1px solid #989898;
  border-top-width: 0px;
}
nav .products-dropdown .submenu:before,
nav .categories-dropdown .submenu:before,
nav .products-dropdown .submenu:after,
nav .categories-dropdown .submenu:after {
  display: table;
  content: "";
}
nav .products-dropdown .submenu:after,
nav .categories-dropdown .submenu:after {
  clear: both;
}
nav .products-dropdown .submenu .submenu-section,
nav .categories-dropdown .submenu .submenu-section {
  padding: 0px 15px;
  display: inline-block;
  border-right: 1px solid #ccc;
  *line-height: 10px;
  *display: inline;
  *zoom: 1;
}
nav .products-dropdown .submenu .submenu-section.last,
nav .categories-dropdown .submenu .submenu-section.last {
  border-right: 0px;
  padding-right: 0px;
}
nav .products-dropdown .submenu .submenu-section:before,
nav .categories-dropdown .submenu .submenu-section:before,
nav .products-dropdown .submenu .submenu-section:after,
nav .categories-dropdown .submenu .submenu-section:after {
  display: table;
  content: "";
}
nav .products-dropdown .submenu .submenu-section:after,
nav .categories-dropdown .submenu .submenu-section:after {
  clear: both;
}
nav .products-dropdown .submenu .submenu-section .submenu-column,
nav .categories-dropdown .submenu .submenu-section .submenu-column {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	
	vertical-align: top;
}
nav .products-dropdown .submenu .submenu-section .submenu-column h4,
nav .categories-dropdown .submenu .submenu-section .submenu-column h4 {
  color: #333;
}
nav .products-dropdown .submenu .submenu-section .submenu-column ul,
nav .categories-dropdown .submenu .submenu-section .submenu-column ul {
  margin-left: 0px;

}
nav .products-dropdown .submenu .submenu-section .submenu-column ul li,
nav .categories-dropdown .submenu .submenu-section .submenu-column ul li {
  font: normal 13px Arial, sans-serif;
  padding: 0;
  display: block;
}
nav .products-dropdown .submenu .submenu-section .submenu-column ul li a,
nav .categories-dropdown .submenu .submenu-section .submenu-column ul li a {
  padding: 0;
  color: #454545;
}
nav .products-dropdown .submenu .submenu-section .submenu-column ul li a:hover,
nav .categories-dropdown .submenu .submenu-section .submenu-column ul li a:hover {
  background-color: transparent;
  color: black;
}
nav .products-dropdown .subTicker,
nav .categories-dropdown .subTicker {
  position: absolute;
  left: 32px;
  top: 0px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #454545;
  background: none !important;
}
nav ul {
  margin-bottom: 0;
  list-style: none;
}
nav ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 15px !important;
  font-size: 18px;
  padding: 10px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
nav ul li.first {
  margin-left: -10px !important;
}
nav ul li a {
  display: block;
  color: #dddddd;
}
nav ul li a:hover {
  text-decoration: none;
  color: white;
}
nav .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  padding: 4px 0;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #007fc2;
}
.dropdown.open {
  *z-index: 1000;
}
.dropdown.open .dropdown-toggle {
  color: #ffffff;
  background: #ccc;
  background: rgba(0, 0, 0, 0.3);
}
.dropdown.open .dropdown-menu {
  display: block;
}
.pull-right .dropdown-menu {
  left: auto;
  right: 0;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "\2191";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}


.pull-right {
    float: right;
}

#account {
    position: absolute;
    right: 0;
    top: 0;
    font: normal 13px Arial, sans-serif;
    line-height: 20px;
    height: 100%;
    color: #AAA;
    text-align: center
}

#account a {
    font-family: Arial;
    text-decoration: underline;
    color: #ddd;
    font-size: 13px
}

#account .account-mail {
    display: block;
    font: normal 13px Arial, sans-serif
}

#account .account-links {
    margin-top: 10px;
    display: block
}

#account .account-mail+.account-links {
    margin-top: 0
}

.input-medium {
  width: 150px;
}
nav input,
nav textarea,
nav select,
nav .uneditable-input {
  display: inline-block;
  width: 210px;
  height: 26px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

nav .dropdown {
    position: relative;
}

/* Footer
-------------------------------------------------- */
footer {
  margin-top: 0px;
  padding: 35px 0 36px;
  position: relative;
  color: #949494;
  background-color: #474747;
  background-image: -moz-linear-gradient(top, #4f4f4f, #3c3b3b);
  background-image: -ms-linear-gradient(top, #4f4f4f, #3c3b3b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#3c3b3b));
  background-image: -webkit-linear-gradient(top, #4f4f4f, #3c3b3b);
  background-image: -o-linear-gradient(top, #4f4f4f, #3c3b3b);
  background-image: linear-gradient(top, #4f4f4f, #3c3b3b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#3c3b3b', GradientType=0);
  zoom: 1;
  border-color: #3c3b3b #3c3b3b #151515;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
footer ul, footer li 
{
    margin: 0;
    padding: 0;
	list-style-type: none;
}

footer #footerLinks .leftFooter  { float:left; }
footer #footerLinks .rightFooter { float:right; }

footer .inner > .links-column {
    width: 130px !important;
    vertical-align: top;
    display: inline-block;
    padding-right: 20px;
    *display: inline;
    *zoom: 1;
}

footer .inner > .links-column + div + div + div + div + .links-column { /* :nth-child .link-column hack */
    padding-right: 0px;
}

header ul.unstyled li, header ol.unstyled li {
    list-style-image: none!important;
    list-style: none;
    line-height: 20px;
}
footer h4 {
  color: #949494;
  margin-bottom: 5px;
}

footer a {
  /*color: #848383 !important;
  font-size: 12px;
  text-decoration: none;*/
}

footer p {
    margin-bottom: 0;
    color: #aaa;

}

footer a:hover {
    /*color: #a0a0a0 !important;
    font-size: 12px;
    text-decoration: none;*/
    text-decoration: underline;
}

footer .inner {
  background-color: transparent !important;
  overflow: hidden;
}
footer .inner-shadow {
  zoom: 1;
  height: 32px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-linear-gradient(top, #3b3b3b 0%, #4c4c4c 100%);
  /* Chrome10+,Safari5.1+ */

  background: linear-gradient(top, #3b3b3b 0%, #4c4c4c 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#3b3b3b', endColorstr='#4c4c4c', GradientType=0);
  /* IE6-8 */
}

.row div[class*="span"], .wide-row div[class*="span"] {
    float: left;
    padding-left: 40px;
    background-color: inherit;
    width: 140px;
}

.submenu-column ul 
{
    padding: 0px !important;
    margin: 0 0 9px 0 !important;
}

.submenu-column h3
{
    line-height: 1.3em;
    font-size: 18px;
    margin: 0 0 .3em 0 !important;
    padding: 0 !important;
}

.submenu-column h4 
{
    font-size: 15px;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 18px;
}

/* support page vertical lines emphasize class */
.em-gray_borders {
	position: relative;
	float: left;
	width: 100%;
	margin-top: -10px;
}

.em-gray_borders:before, .em-gray_borders:after {
	content: "";
	position: absolute;
	height: 100%;
	top:0;
}

.em-gray_borders:before {
	border-left: 1px solid #e7e7e7;
	left: -40px;
}

.em-gray_borders:after {
	border-right: 1px solid #e7e7e7;
	right: 10px;
}

/* header image */
#heroImage {
    background-color: #fff;
}

#heroImage img {
    width: 900px;
    margin: 0 auto;
}
/* /header image */

/* header tabs */
.headerTabs {
    display: block;
    padding-bottom: 15px;
    background-color: #fff;
}

.headerTabs ul {
    width: 900px;
    margin: 0 auto;
    padding: 0;
    border: 1px #e2e2e2;
    border-style: solid none;
}

.headerTabs ul:before,
.headerTabs ul:after {
    clear: both;
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.headerTabs ul li {
    float: left;
    width: auto !important;
    height: 60px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.headerTabs ul li a {
    position: relative;
    color: #1687c5;
    text-shadow: none;
    border-right: none;
    line-height: 60px;
    font-family: AvidOmnesLight, sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 60px;
    padding: 0 15px;
}

.headerTabs ul li a.selected {
    color: #fff;
    background-color: #8fb45a;
}

.headerTabs ul li a.selected:after {
    position: absolute;
    bottom: -14px;
    left: 50%;
    content: "";
    margin-left: -12px;
    border-style: solid;
    border-width: 14px 12px 0 12px;
    border-color: #8fb45a transparent transparent transparent;
}
/* /header tabs */

/* content */
#CenterWellContent p {
    position: initial;
}
/* /content */